Name: kpimtextedit
Changelog: https://quickgit.kde.org/?p=kpimtextedit.git&a=log
Contact: kde-devel@kde.org
Donation: https://www.kde.org/community/donations/index.php
Repository: https://anongit.kde.org/kpimtextedit.git
Repository-Browse: https://quickgit.kde.org/?p=kpimtextedit.git
Security-Contact: security@kde.org
